/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 17, 2019, 11:01:58 AM
    Author     : Quy Duong
*/


/*.nav_title{*/
/*    width: 231px;*/
/*    height: 59px;*/
/*    background: #ffffff;*/
/*    border-bottom: 2px solid #167abf; */
/*}*/

/*.nav_menu{*/
/*    background: #ffffff;*/
/*    border-bottom: 2px solid #167abf; */
/*}*/

/*.left_col {*/
/*    background: #ffffff;*/
/*}*/

/*body .container.body .right_col {*/
/*    background: #ffffff;*/
/*}*/

/*.nav.side-menu>li>a, .nav.child_menu>li>a {*/
/*    color: #5f6368;*/
/*}*/

/*.nav.side-menu>li>a {*/
/*    margin-bottom: 0px; */
/*}*/

/*.nav li.current-page {*/
/*    background: rgba(22, 122, 191, 0.1);*/
/*}*/

/*.nav.side-menu>li.current-page, .nav.side-menu>li.active {*/
/*    border-right: 5px solid #167abf;*/
/*}*/

/*.nav.side-menu>li>a:hover {*/
/*    color: #5f6368!important;*/
/*    background: rgba(22, 122, 191, 0.1);*/
/*}*/

/*.top_nav .nav>li>a:focus, .top_nav .nav>li>a:hover, .top_nav .nav .open>a, .top_nav .nav .open>a:focus, .top_nav .nav .open>a:hover {*/
/*    color: #5f6368!important;*/
/*    background: rgba(22, 122, 191, 0.1);*/
/*}*/

.lds-ripple {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #2196F3;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}

.spinner {
    background: #ffffff45;
}

.hogo .dataTables_processing{
    background-image: none;
    border: none;
    top: 30%;
    left: 40%;
    background: #ffe4c400;
}

.dataTables_wrapper {
    min-height: 130px;
}

/*ul.bar_tabs>li.active {*/
/*    border-right: 6px solid #5ba1d2;*/
/*}*/

/*ul.bar_tabs {*/
/*    background: #e7f1f8;*/
/*}*/

/*.breadcrumb {*/
/*    background-color: #ffffff;*/
/*}*/

.pd_spinner {
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
    z-index: 100;
    background: #ffffff45;
}

/*.modal-header .close {*/
/*    color: #ffffff;*/
/*}*/

/*.bootstrap-dialog.type-primary .modal-header {*/
/*    background-color: #167abf!important;*/
/*}*/
.dataTables_length select {
    cursor: pointer !important;
}

.dataTables_length select:hover{
    background-color: #e6e6e6;
    border: solid 1px #828282;
}

.dataTables_length select:hover option {
    cursor: pointer !important;
    background-color: #FFFFFF;
}

.dataTables_processing {
    border: none !important;
    background-color: unset !important;
}
